## GstGLWindowDispmanx GstGLWindowDispmanx |

## Functions

GstGLWindowDispmanxEGL * | gst_gl_window_dispmanx_egl_new ()

## Types and Values

struct | GstGLWindowDispmanxEGL
struct | GstGLWindowDispmanxEGLClass

## Description

## Functions

### gst_gl_window_dispmanx_egl_new ()

    GstGLWindowDispmanxEGL *
    gst_gl_window_dispmanx_egl_new (void);

## Types and Values

### struct GstGLWindowDispmanxEGL

    struct GstGLWindowDispmanxEGL {
    };

### struct GstGLWindowDispmanxEGLClass

    struct GstGLWindowDispmanxEGLClass {
    };